package com.saye.hrs.mapper.system;

import java.util.HashMap;
import java.util.List;

import org.springframework.stereotype.Repository;

import com.saye.hrs.model.Logger;

@Repository
public interface LoggerMapper {

	public List<Logger> findLoggers(HashMap<Object, Object> map);

	public void addLog(HashMap<Object, Object> map) throws Exception;

	public void addHisLog(HashMap<Object, Object> map);

	public List<HashMap<Object, Object>> findHisLogList(HashMap<Object, Object> map);
}
